Bug 145279 - RFE include docs for cpuspeed
RFE include docs for cpuspeed
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-01-16 16:25 EST by Gene Czarcinski
Modified: 2015-01-04 17:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-03 15:21:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2005-01-16 16:25:47 EST
Description of problem:

The cpuspeed program which is included as part of kernel-utils has
some documentation files but this are not included in the binary
distribution.  They are useful since they provide additional info on
using/running cpuspeed.

This probably should be another bug report but ...

While I am at it, it would be "nice" if kernel-utils followed the
defacto standard of putting documentation into something like
/usr/share/doc/kernel-utils.../ rather than
Comment 1 Matthew Miller 2006-07-10 19:03:29 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-03 15:21:52 EST
cpuspeed documentation is included in cpuspeed-1.2.1-3.fc8 package in Fedora 8.

Note You need to log in before you can comment on or make changes to this bug.